<div class="container mt-5">
   <div class="label-section text-center">
      Variasi Produk
      <div class="title-strip-center mt-3"></div>
   </div>
   <div class="row justify-content-md-center mt-4">
      <div class="col col-md-8 detail-variasi-produk text-center">
         Tau ngga, WOWBID bekerjasama lho dengan brand-brand ternama di Indonesia. Jangan khawatir karena produk yang ada adalah ORGINAL. WOWBID pelopor aplikasi lelang live streaming pertama di Indonesia, yang menyediakan produk terlengkap, original dan terpercaya dengan slogan ….
      </div>
   </div>
   <div class="row justify-content-md-center mt-5">
      <div class="col">
         <img class="img-variasi" src="assets/img/product/ico-electronic-80-x-80.png" alt="">
         <div class="label-variasi mt-3 text-center">
            Electronic
         </div>
      </div>
      <div class="col">
         <img class="img-variasi" src="assets/img/product/ico-fashion-80-x-80.png" alt="">
         <div class="label-variasi mt-3 text-center">
            Fashion
         </div>
      </div>
      <div class="col">
         <img class="img-variasi" src="assets/img/product/ico-hibbies-80-x-80.png" alt="">
         <div class="label-variasi mt-3 text-center">
            Hobbies
         </div>
      </div>
      <div class="col">
         <img class="img-variasi" src="assets/img/product/ico-tickets-80-x-80.png" alt="">
         <div class="label-variasi mt-3 text-center">
            Tickets
         </div>
      </div>
      <div class="col">
         <img class="img-variasi" src="assets/img/product/ico-discount-80-x-80.png" alt="">
         <div class="label-variasi mt-3 text-center">
            Discount
         </div>
      </div>
      <div class="col">
         <img class="img-variasi" src="assets/img/product/ico-fooddrinks-80-x-80.png" alt="">
         <div class="label-variasi mt-3 text-center">
            Food & Drinks
         </div>
      </div>
      <div class="col">
         <img class="img-variasi" src="assets/img/product/ico-fooddrinks-80-x-80.png" alt="">
         <div class="label-variasi mt-3 text-center">
            Food & Drinks
         </div>
      </div>
      <div class="col">
         <img class="img-variasi" src="assets/img/product/ico-fooddrinks-80-x-80.png" alt="">
         <div class="label-variasi mt-3 text-center">
            Food & Drinks
         </div>
      </div>
   </div>
</div>